 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1468px;
	 height: 1101px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: -95px; 
	 position: absolute; 
	 width: 1468px;
	 height: 1196px;
	 z-index:1;
} 

 #Layer0copy 
{ 
	 left: 133px; 
	 top: -95px; 
	 position: absolute; 
	 width: 1468px;
	 height: 858px;
	 z-index:2;
} 

 #Layer7 
{ 
	 left: 211px; 
	 top: 440px; 
	 position: absolute; 
	 width: 919px;
	 height: 220px;
	 z-index:3;
} 

 #copy2 
{ 
	 left: 347px; 
	 top: 505px; 
	 position: absolute; 
	 width: 409px;
	 height: 84px;
	 z-index:4;
} 

 #ENDE 
{ 
	 left: 130px; 
	 top: 614px; 
	 position: absolute; 
	 width: 53px;
	 height: 14px;
	 z-index:5;
} 

 #layer_6 
{ 
	 left: 134px; 
	 top: 507px; 
	 position: absolute; 
	 width: 43px;
	 height: 21px;
	 z-index:6;
} 

 #ALIAsgharMosleh 
{ 
	 left: 290px; 
	 top: 598px; 
	 position: absolute; 
	 width: 539px;
	 height: 34px;
	 z-index:7;
} 

 #layer_8 
{ 
	 left: 889px; 
	 top: 529px; 
	 position: absolute; 
	 width: 174px;
	 height: 37px;
	 z-index:8;
} 

 #Layer1 
{ 
	 left: 1072px; 
	 top: 391px; 
	 position: absolute; 
	 width: 315px;
	 height: 323px;
	 z-index:9;
} 

 #HueSaturation3 
{ 
	 left: 133px; 
	 top: 568px; 
	 position: absolute; 
	 width: 49px;
	 height: 37px;
	 z-index:10;
} 

 #Layer6 
{ 
	 left: 133px; 
	 top: 466px; 
	 position: absolute; 
	 width: 50px;
	 height: 37px;
	 z-index:11;
} 
